<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 // Ey güçlü Rab Tanrı
 Sana gelip Sığınırım
 Al benden Zayıflığımı
 Yönelt sen Hayatımı //

[V2]
 // Görüyorum Seni Yavrum
 Gözlerim hep üzerinde
 Üzülüp Kaygılanma
 Bağlı kal Sözlerime //

[V3]
 // Ey Güçlü Rab Tanrı
 Sen sin benim Kurtarıcım
 Sıkıntıda sana Bağrırım
 Bana yanıt sen verirsin //</lyrics>
<author>Adil Yaşar</author>
<title>Ey güçlü Rab Tanrı Sana gelip Sığınırım</title>
</song>